<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">
        
        <!-- Carga el script en diferido -->
        <script type="module" src="cronometro.mjs" defer></script>        
    </head>

    <body>                                    
            Segundos <span id="cronometro1">0</span>
            <br>
            <button id="inicializar">Inicializar</button>
            <button id="amanual">Avanzar manualmente</button>
            <button id="rmanual">Retroceder manualmente</button>
            <button id="avance">Avance</button>
            Segundos <span id="cronometro2">0</span>
            <br>
            Segundos <span id="cronometro3">0</span>
    </body>   
</html>
